@charset "utf-8";


/*------------------------------------------------------------
setting
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents {
	width: 100%;
	line-height: 1;
	color: #002b64;
}
#suntory_contents .kinmugi_contents a {
	text-decoration: none;
}
#suntory_contents .kinmugi_contents ul,
#suntory_contents .kinmugi_contents ol {
	list-style: none;
}
#suntory_contents .kinmugi_contents img,
#suntory_contents .kinmugi_contents picture {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
#suntory_contents .kinmugi_contents a {
	box-sizing: border-box;
}

/*------------------------------------------------------------
common 金麦
------------------------------------------------------------ */
/*for modal menu*/
body.bodyfixed {
	position: fixed;
	width: 100%;
}
#suntory_contents .kinmugi_contents .contents_body {
	background: #f4efe1;
}
#suntory_contents .kinmugi_contents .contents_body a {
	color: #0058D1;
}
#suntory_contents .kinmugi_contents .logo a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(/beer/kinmugi/common2020/img/logo_kmgstyle23.png) no-repeat center center;
	background-size: contain;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#suntory_contents .kinmugi_contents .btn_close {
	display: block;
	background: url(/beer/kinmugi/common2020/img/btn_close.svg) no-repeat center center;
	background-size: contain;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}


/*------------------------------------------------------------
header
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents header {
	background: #002b64;
}

/*------------------------------------------------------------
footer
------------------------------------------------------------ */
#suntory_contents .page_top a {
	display: block;
	position: fixed;
	background: rgba(0,43,100,0.8) url(/beer/kinmugi/common2020/img/arrow_up_wh.svg) no-repeat center center;
	border-radius: 50%;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	z-index: 1000;
	font-size: 0;
}
#suntory_contents .kinmugi_contents footer .footer_body {
	width: 100%;
	background: #002b64;
}
#suntory_contents .kinmugi_contents .sns .instagram a {
	display: block;
	background: url(/beer/kinmugi/common2020/img/icon_instagram.svg) no-repeat center center;
	background-size: contain;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#suntory_contents .kinmugi_contents .sns .twitter a {
	display: block;
	background: url(/beer/kinmugi/common2020/img/icon_twitter.svg) no-repeat center center;
	background-size: contain;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

/*------------------------------------------------------------
recipe_menu list
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents #recipe_menu {
	display: none;
	z-index: 10000;
	padding: 0;
	margin: 0;
	height: 100%;
	width: 100%;
	position: fixed;
	background: #002b64;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	overflow-y: scroll;
}
/*------------------------------------------------------------
relatedpage (detail)
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents#brandstory .relatedpage .box {	border-color: #002b64;}
#suntory_contents .kinmugi_contents#lifestyle .relatedpage .box {	border-color: #57AA74;}

#suntory_contents .kinmugi_contents .relatedpage .box {
	display: none;
}
#suntory_contents .kinmugi_contents .relatedpage .box:first-of-type,
#suntory_contents .kinmugi_contents .relatedpage .box:nth-of-type(2),
#suntory_contents .kinmugi_contents .relatedpage .box:nth-of-type(3) {
	display: block;
}

@media screen and (min-width:768px){

	/* for PC */
	/*------------------------------------------------------------
setting
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents {
	font-family: YuGothic, "Yu Gothic", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
	font-weight: 500;
}
#suntory_contents .kinmugi_contents .sp,
#suntory_contents .kinmugi_contents .sp_item {
	display: none;
}

	/*------------------------------------------------------------
common 金麦（PC）
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents .contents_body {
		min-width: 960px;
	padding: 50px 0 70px;
	position: relative;
}
#suntory_contents .kinmugi_contents .contents_body + .contents_body {
	margin-top: 50px;
}
#suntory_contents .kinmugi_contents .logo {
	width: 60px;
	height: 60px;
	margin-right: 2%;
}
#suntory_contents .kinmugi_contents a {
	transition: 0.3s;
}
#suntory_contents .kinmugi_contents .contents_body a:hover {
	text-decoration: underline;
}

/*------------------------------------------------------------
layout （PC）
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents .inner {
	max-width: 1160px;
	min-width: 940px;
	width: 100%;
	margin: 0 auto;
}

/*------------------------------------------------------------
header （PC）
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents header #btn_hamburger {
	display: none;
}
#suntory_contents .kinmugi_contents header {
		min-width: 960px;
			padding: 0 10px;
}
#suntory_contents .kinmugi_contents header .inner {
	max-width: 1070px;
	height: 76px;
	display:flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
}
#suntory_contents .kinmugi_contents header nav {
	margin:0 auto;
	width: 82%;
}
#suntory_contents .kinmugi_contents header .sns {
	margin: 0;
	display:flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
	align-items: center;
}
#suntory_contents .kinmugi_contents header .sns .instagram a,
#suntory_contents .kinmugi_contents header .sns .twitter a {
	width: 26px;
	height: 26px;
}
#suntory_contents .kinmugi_contents header .sns p + p {
	margin-left: 25px;
}
#suntory_contents .kinmugi_contents header ul.main_navi {
width: 100%;
	display:flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items: center;
}
#suntory_contents .kinmugi_contents header .main_navi > li {
	display: block;
	padding: 0 3.6%;
	position: relative;
}

#suntory_contents .kinmugi_contents header .main_navi > li::after {
	content: "";
	display: block;
	position: absolute;
	width: 1px;
	height: 30px;
	background: #fff;
	top: 23px;
	right: 0;
}
#suntory_contents .kinmugi_contents header .main_navi > li:last-child::after {
	content: none;
}
#suntory_contents .kinmugi_contents header .main_navi > li > a,
#suntory_contents .kinmugi_contents header .main_navi > li > p.subitem {
	display: block;
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	line-height: 76px;
	transition: 0.3s;
	position: relative;
	z-index: 11;
	white-space: nowrap;
}
#suntory_contents .kinmugi_contents header .main_navi > li > a::after,
#suntory_contents .kinmugi_contents header .main_navi > li > p.subitem::after {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 2px;
	bottom: 25px;
	background: #002b64;
}
#suntory_contents .kinmugi_contents#page_about header li.nv_about > a,
#suntory_contents .kinmugi_contents#page_season header li.nv_about > a,
#suntory_contents .kinmugi_contents#brandstory header li.nv_about > a,
#suntory_contents .kinmugi_contents#lifestyle header li.nv_house p,
#suntory_contents .kinmugi_contents#recipe header li.nv_house p,
#suntory_contents .kinmugi_contents#page_products header li.nv_products a,
 #suntory_contents .kinmugi_contents#page_ad header li.nv_ad a,
 #suntory_contents .kinmugi_contents#page_brandnote header li.nv_brandnote a,
#suntory_contents .kinmugi_contents header .main_navi > li > a:hover,
#suntory_contents .kinmugi_contents header .main_navi > li > p:hover {
	text-decoration: none;
	color: #FFC54F;
}
#suntory_contents .kinmugi_contents#page_about header li.nv_about a::after,
#suntory_contents .kinmugi_contents#page_season header li.nv_about a::after,
#suntory_contents .kinmugi_contents#brandstory header li.nv_about a::after,
#suntory_contents .kinmugi_contents#lifestyle header li.nv_house p::after,
#suntory_contents .kinmugi_contents#recipe header li.nv_house p::after,
#suntory_contents .kinmugi_contents#page_products header li.nv_products a::after,
 #suntory_contents .kinmugi_contents#page_ad header li.nv_ad a::after,
 #suntory_contents .kinmugi_contents#page_brandnote header li.nv_brandnote a::after,
#suntory_contents .kinmugi_contents header .main_navi > li > a:hover::after,
#suntory_contents .kinmugi_contents header .main_navi > li > p.subitem:hover::after {
	background: #FFC54F;
}
#suntory_contents .kinmugi_contents header .main_navi li.pulldown:hover .nav_nest {
	display: block;
	opacity: 1;
}
#suntory_contents .kinmugi_contents header .main_navi .nav_nest {
	display: none;
	position: absolute;
	margin: 0;
	padding: 20px 0 0;
	top: 56px;
	left: 0px;
	transition: .3s;
	z-index: 10;
	opacity: 0;
}
#suntory_contents .kinmugi_contents header .main_navi li.nv_about .nav_nest {
	width: 180px;
}
#suntory_contents .kinmugi_contents header .main_navi li.nv_house .nav_nest {
	width: 240px;
}
#suntory_contents .kinmugi_contents header .main_navi li.pulldown .nav_nest li {
	display: block;
	background: #fff;
	border: 1px solid #002b64;
	border-top: none;
}
#suntory_contents .kinmugi_contents header .main_navi li.pulldown .nav_nest li a {
	display: block;
	position: relative;
	padding: 22px 0 22px 40px;
	color: #002b64;
	font-size: 14px;
	line-height: 1;
	font-weight: bold;
	text-align: left;
	border: none;
	background: #fff;
}
#suntory_contents .kinmugi_contents header .main_navi li.pulldown .nav_nest li a:hover {
	background: #e6eaf0;
}
#suntory_contents .kinmugi_contents header .main_navi li.pulldown .nav_nest li a::before {
	content: "";
	display: block;
	width: 8px;
	height: 2px;
	margin: 0 5px 0 0;
	position: absolute;
	top: 28px;
	left: 25px;
	background: #002b64;
}
#suntory_contents .kinmugi_contents header .main_navi li.pulldown .nav_nest .li_recipe a {
	padding: 17px 0 12px 40px;
}
#suntory_contents .kinmugi_contents header .main_navi li.pulldown .nav_nest .li_recipe a::before {
	top: 23px;
}
#suntory_contents .kinmugi_contents header .main_navi .li_recipe .btn_search {
	display: block;
	width: 100%;
	position: relative;
	cursor : pointer;
	margin: -5px 0 0;
	padding: 10px 0 15px 25px;
	color: #002b64;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	background: rgba(255, 255, 255, 0);
	transition: 0.3s;
}
#suntory_contents .kinmugi_contents header .main_navi .li_recipe .btn_search::after {
	content: "";
	display: inline-block;
	width: 12px;
	height: 13px;
	position: absolute;
	background: url(/beer/kinmugi/common2020/img/arrow_r_indigo.svg) no-repeat right center / auto 12px;
}
#suntory_contents .kinmugi_contents header .main_navi .li_recipe .btn_search:hover {
	background: #e6eaf0;
}


/*------------------------------------------------------------
footer （PC）
------------------------------------------------------------ */
#suntory_contents .page_top a {
	width: 60px;
	height: 60px;
	background-size: 20px;
	bottom: 20px;
	right: 30px;
}
#suntory_contents .page_top a:hover {
	opacity: .8;
}
#suntory_contents .kinmugi_contents footer {
		min-width: 960px;
}
#suntory_contents .kinmugi_contents footer .contents_notice {
	width: 100%;
	margin: 30px auto;
	color: #444;
	font-size: 12px;
}
#suntory_contents .kinmugi_contents footer .footer_body {
	padding: 30px 0 45px;
}
#suntory_contents .kinmugi_contents footer .footer_body .inner {
	position: relative;
	padding-left: 100px;
}
#suntory_contents .kinmugi_contents footer .footer_body .logo {
	position: absolute;
	left: 0;
	top: 0;
}
#suntory_contents .kinmugi_contents footer .footer_body nav {
	padding: 20px 0 0;
	display:flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
	align-items: flex-start;
}
#suntory_contents .kinmugi_contents footer .footer_body nav p,
#suntory_contents .kinmugi_contents footer .footer_body nav a {
	display: inline-block;
	padding: 3px 0;
	line-height: 1;
	color: #FFF;
	border-bottom: 1px solid #002b64;
}
#suntory_contents .kinmugi_contents footer .footer_body nav a:hover {
	text-decoration: none;
	border-color: #FFF;
	opacity: 1;
}

#suntory_contents .kinmugi_contents footer .nav_style {
	margin: 0 50px 0 0;
	padding: 0 70px 0 0;
	border-right: 1px solid #4169A0;
}
#suntory_contents .kinmugi_contents footer .nav_style > li + li {
	margin-top: 30px;
}
#suntory_contents .kinmugi_contents footer .nav_style li p,
#suntory_contents .kinmugi_contents footer .nav_style li a {
	font-size: 15px;
}
#suntory_contents .kinmugi_contents footer .nav_nest {
	margin-left: 30px;
}
#suntory_contents .kinmugi_contents footer .nav_nest li {
	margin-top: 8px;
}
#suntory_contents .kinmugi_contents footer .nav_nest li a {
	position: relative;
}
#suntory_contents .kinmugi_contents footer .nav_nest li a::before {
	content: "";
	display: block;
	width: 5px;
	height: 1px;
	position: absolute;
	top: 10px;
	left: -12px;
	background: #fff;
}
#suntory_contents .kinmugi_contents footer .nav_nest li .btn_search {
	display: block;
	margin: 5px 0 0;
}
#suntory_contents .kinmugi_contents footer .nav_nest li .btn_search span{
	display: inline;
	cursor : pointer;
	position: relative;
	padding: 3px 0;
	font-size: 12px;
	line-height: 1;
	color: #FFF;
	border-bottom: 1px solid #002b64;
}
#suntory_contents .kinmugi_contents footer .nav_nest li .btn_search span::after {
	content: "";
display: block;
position: absolute;
width: 12px;
height: 17px;
top: 0;
right: -12px;
			background: url(/beer/kinmugi/common2020/img/arrow_r_wh.svg) no-repeat right center;
	background-size: 6px;
	}
#suntory_contents .kinmugi_contents footer .nav_nest li .btn_search span:hover {
	text-decoration: none;
	border-color: #FFF;
}

#suntory_contents .kinmugi_contents footer .nav_main li + li {
	margin-top: 25px;
}
#suntory_contents .kinmugi_contents footer .nav_main li a {
	font-size: 14px;
}

#suntory_contents .kinmugi_contents footer .sns {
	margin-top: 50px;
	display:flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
	align-items: center;
}
#suntory_contents .kinmugi_contents footer .sns p {
	margin-right: 30px;
}
#suntory_contents .kinmugi_contents footer .sns .instagram a,
#suntory_contents .kinmugi_contents footer .sns .twitter a {
	width: 30px;
	height: 30px;
}
#suntory_contents .kinmugi_contents footer .questionnaire {
	display: block;
	position: absolute;
	width: 42.553191489361702%;
	max-width: 440px;
	height: 170px;
	top: 20px;
	right: 0;
	background: #FFF;
	border-radius: 5px;
}
#suntory_contents .kinmugi_contents footer .questionnaire a {
	display: block;
	width: 100%;
	height: 100%;
	background:  url(/beer/kinmugi/common2020/img/img_questionnaire.jpg) no-repeat left top;
	background-size: contain;
	border-radius: 5px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#suntory_contents .kinmugi_contents footer .questionnaire a:hover,
#suntory_contents .kinmugi_contents .sns .instagram a:hover,
#suntory_contents .kinmugi_contents .sns .twitter a:hover {
	opacity: .8;
}
/*------------------------------------------------------------
spmenu （PC）
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents #sp_menu {
	display: none;
}

/*------------------------------------------------------------
recipe_menu list （PC）
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents #recipe_menu .inner {
	padding-top: 50px;
	padding-bottom: 50px;
	max-width: 1060px;
	min-width: 960px;
	width: 100%;
	position: relative;
}
#suntory_contents .kinmugi_contents #recipe_menu .logo {
	width: 68px;
	height: 60px;
}
#suntory_contents .kinmugi_contents #recipe_menu .btn_close {
	position: absolute;
	width: 30px;
	height: 30px;
	top: 50px;
	right: 0;
	transition: 0.3s;
}
#suntory_contents .kinmugi_contents #recipe_menu .btn_close.bottom {
	display: none;
}
#suntory_contents .kinmugi_contents .btn_close:hover {
	cursor: pointer;
	opacity: .8;
}
#suntory_contents .kinmugi_contents #recipe_menu .title {
	margin-bottom: 80px;
	font-size: 22px;
	text-align: center;
	color: #FFF;
}
#suntory_contents .kinmugi_contents #recipe_menu .group {
	margin: 60px 0 0;
	display:flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: flex-start;
}
#suntory_contents .kinmugi_contents #recipe_menu .recipe_category {
	/*width140/1060px*/
	width: 13.207547169811321%;
	color: #FFF;
	font-size:18px;
}
#suntory_contents .kinmugi_contents #recipe_menu .sub_menu {
	/*width910/1060px*/
	width: 85.849056603773585%;
	margin: 0;
}
#suntory_contents .kinmugi_contents #recipe_menu ul {
	width: 100%;
	display:flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	align-items: flex-start;
}
#suntory_contents .kinmugi_contents #recipe_menu li {
	width: 140px;
	margin: 0 0 20px 10px;
}
#suntory_contents .kinmugi_contents #recipe_menu li a {
	font-size: 15px;
	color: #FFF;
}
#suntory_contents .kinmugi_contents #recipe_menu li a:hover {
	text-decoration: underline;
}
#suntory_contents .kinmugi_contents #recipe_menu .group.season li {
	width: 23.076923076923077%;
	height: auto;
}
#suntory_contents .kinmugi_contents #recipe_menu .group.season li a {
	display: block;
	border: 1px solid #8095B2;
	border-radius: 5px;
	overflow: hidden;
}
#suntory_contents .kinmugi_contents #recipe_menu .group.season li a:hover {
	opacity: 0.75;
}


/*------------------------------------------------------------
breadcrumbs （PC）
------------------------------------------------------------ */
#suntory_contents .breadcrumbs {
	width: 100%;
	padding: 14px 0;
}
#suntory_contents .breadcrumbs ol li {
	display: inline;
	color: #444;
	line-height: 1.2;
	font-size: 12px;
}
#suntory_contents .breadcrumbs ol li a {
	color: #0058D1;
	text-decoration: none;
}
#suntory_contents .breadcrumbs ol li a::after {
	content: '＞';
	font-size: 12px;
	margin-left: 8px;
	display: inline-block;
	color: #444;
}
#suntory_contents .breadcrumbs ol li a:hover {
	text-decoration: underline;
}

/*------------------------------------------------------------
aside relatedpage （PC）
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents .relatedpage h2 {
	font-size: 24px;
	width: 100%;
	font-weight: 500;
}
#suntory_contents .kinmugi_contents .contents_body .relatedpage a {
	color: #002b64;
}
#suntory_contents .kinmugi_contents .relatedpage .inner {
	display:flex;
	flex-flow: row wrap;
	justify-content: flex-start;
}

#suntory_contents .kinmugi_contents .relatedpage .box {
	width: 31.03448275862069%;
	margin: 40px 40px 0 0;
	background: #FFF;
	border-bottom: 5px solid #002b64;
	position: relative;
}
#suntory_contents .kinmugi_contents .relatedpage .box:nth-of-type(3n) {
	margin: 40px 0 0 0;
}
#suntory_contents .kinmugi_contents .relatedpage .box.new::after {
	content: "New";
	position: absolute;
	width: 50px;
	height: 24px;
	top: 15px;
	right: 10px;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	font-family: Arial, sans-serif;
	display:flex;
	justify-content: center;
	align-items: center;
	background: #E40000;
	border-radius: 12px;
}
#suntory_contents .kinmugi_contents .relatedpage .box a {
	display: block;
	width: 100%;
}
#suntory_contents .kinmugi_contents .relatedpage .box .photo {
	display: block;
	width: 100%;
	height: auto;
	overflow: hidden;
}
#suntory_contents .kinmugi_contents .relatedpage .box .photo img {
	width: 100%;
	height: auto;
	transform: scale(1);
	transition: 0.3s;
}
#suntory_contents .kinmugi_contents .relatedpage .box a:hover .photo img {
	transform: scale(1.1);
}
#suntory_contents .kinmugi_contents .relatedpage .box a:hover {
	text-decoration: none;
}
#suntory_contents .kinmugi_contents .relatedpage .box .data {
	padding: 15px 20px 20px;
	position: relative;
}
#suntory_contents .kinmugi_contents .relatedpage .box a h3 {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
}
#suntory_contents .kinmugi_contents .relatedpage .box a:hover h3 {
	text-decoration: underline;
}
#suntory_contents .kinmugi_contents .relatedpage .box a .person {
	float: right;
	width: 80px;
	height: 80px;
	margin: -55px 0 0 0;
	border: 5px solid #fff;
	border-radius: 50%;
	overflow: hidden;
}
#suntory_contents .kinmugi_contents .relatedpage .box a .person img {
	margin: 20px 0 0 0;
	transform: scale(1.8);
}
#suntory_contents .kinmugi_contents .contents_body .relatedpage .btn_golist {
	width: 100%;
	margin: 30px 0 0;
}
#suntory_contents .kinmugi_contents .contents_body .relatedpage .btn_golist a {
	width: 115px;
	height: 32px;
	margin-left: auto;
	padding-right: 15px;
	color: #0058D1;
	font-size: 14px;
	background: #FFF url(/beer/kinmugi/common2020/img/arrow_r_blue.svg) no-repeat right 15px center / 6px;
	border-radius: 5px;
	display:flex;
	justify-content: center;
	align-items: center;
}


}
@media screen and (min-width:768px) and ( max-width:1160px){
	#suntory_contents .kinmugi_contents section,
	#suntory_contents .kinmugi_contents aside,
	#suntory_contents .kinmugi_contents .breadcrumbs,
	#suntory_contents .kinmugi_contents #recipe_menu,
	#suntory_contents .kinmugi_contents#top .top_banner_area,
	#suntory_contents .kinmugi_contents footer .contents_notice {
		padding-left:10px !important;
		padding-right:10px !important;
	}

}
@media screen and (min-width:768px) and ( max-width:1070px){
	#suntory_contents .kinmugi_contents header .main_navi > li {
	padding: 0 3%;
}

	}
@media screen and (max-width:767px){

	/* for SP */
/*------------------------------------------------------------
（SP）
------------------------------------------------------------ */
body {
	-webkit-text-size-adjust: 100%;
	text-size-adjust: 100%;
}
#suntory_contents .kinmugi_contents {
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
	font-weight: normal;
}
#suntory_contents .kinmugi_contents .pc,
#suntory_contents .kinmugi_contents .pc_item {
	display: none;
}

/*------------------------------------------------------------
common 金麦（SP）
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents .contents_body {
	padding: 10.4vw 0 12vw;
}
#suntory_contents .kinmugi_contents .contents_body + .contents_body {
	margin-top: 5.6vw;
	padding-top: 10.4vw;
}
#suntory_contents .kinmugi_contents .breadcrumbs + .contents_body {
	padding-top: 0;
}
#suntory_contents .kinmugi_contents#lp .breadcrumbs + .contents_body {
	padding-top: 5.333333333333333vw;
}


/*------------------------------------------------------------
layout （SP）
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents .inner {
	width: 92vw;
	margin: 0 auto;
}


/*------------------------------------------------------------
header（SP）
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents header .inner {
	height: 14.4vw;
	display:flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
}
#suntory_contents .kinmugi_contents header .logo {
	width: 11.2vw;
	height: 11.2vw;
}
#suntory_contents .kinmugi_contents header nav,
#suntory_contents .kinmugi_contents header .sns {
	display: none;
}
#suntory_contents .kinmugi_contents header #btn_hamburger {
	width: 6.4vw;
}

/*------------------------------------------------------------
footer （SP）
------------------------------------------------------------ */
#suntory_contents .page_top a {
	width: 12vw;
	height: 12vw;
	background-size: 4vw auto;
	bottom: 8vw;
	right: 2.4vw;
}
#suntory_contents .kinmugi_contents footer .contents_notice {
	width: 92vw;
	margin: 4vw auto;
	color: #444;
	font-size: 3.2vw;
	line-height: 1.5;
	text-indent: -.5em;
	padding-left: .5em;
}
#suntory_contents .kinmugi_contents footer .footer_body {
	padding: 8vw 0 12vw;
}
/*banner-----------------------------------------*/
#suntory_contents .kinmugi_contents footer .questionnaire {
	display: block;
	width: 92vw;
	height: 50.4vw;
	margin: 12vw 0 0;
}
#suntory_contents .kinmugi_contents footer .questionnaire a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(/beer/kinmugi/common2020/img/img_questionnaire_sp.jpg) no-repeat left top;
	background-size: contain;
	border-radius: 1.6vw;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

/*------------------------------------------------------------
footer&#spmenu （SP）
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents #sp_menu .logo,
#suntory_contents .kinmugi_contents footer .logo {
	width: 18.4vw;
	height: 18.4vw;
	margin: 0 auto 8vw;
}
#suntory_contents .kinmugi_contents #sp_menu nav,
#suntory_contents .kinmugi_contents footer  nav {
	width: 84vw;
	margin: 0 auto;
}
#suntory_contents .kinmugi_contents #sp_menu .nav_style,
#suntory_contents .kinmugi_contents footer .nav_style {
	border-top: 1px solid #4169A0;
}
#suntory_contents .kinmugi_contents #sp_menu li,
#suntory_contents .kinmugi_contents footer li {
	display: block;
	padding: 2.4vw 0;
	border-bottom: 1px solid #4169A0;
}
#suntory_contents .kinmugi_contents #sp_menu li p,
#suntory_contents .kinmugi_contents footer li p,
#suntory_contents .kinmugi_contents #sp_menu li a,
#suntory_contents .kinmugi_contents footer li a {
	display: block;
	padding: 3.733333333vw 0;
	font-size: 4.26666666vw;
		line-height: 1;
	color: #FFF;
}
#suntory_contents .kinmugi_contents #sp_menu .nav_nest,
#suntory_contents .kinmugi_contents footer .nav_nest {
	margin-left: 8vw;
	border: none;
}
#suntory_contents .kinmugi_contents #sp_menu .nav_nest li,
#suntory_contents .kinmugi_contents footer .nav_nest li {
	border: none;
	padding: 0;
}
#suntory_contents .kinmugi_contents #sp_menu .nav_nest li a,
#suntory_contents .kinmugi_contents footer .nav_nest li a {
	position: relative;
}
#suntory_contents .kinmugi_contents #sp_menu .nav_nest li a::before,
#suntory_contents .kinmugi_contents footer .nav_nest li a::before {
	content: "";
	display: block;
	width: 1.6vw;
	height: 0.26666667vw;
	position: absolute;
	top: 5.6vw;
	left: -3.2vw;
	background: #fff;
}
#suntory_contents .kinmugi_contents #sp_menu .nav_nest li .btn_search,
#suntory_contents .kinmugi_contents footer .nav_nest li .btn_search {
	display: block;
	margin: 0 0 0 4vw;
}
#suntory_contents .kinmugi_contents #sp_menu .nav_nest li .btn_search span,
#suntory_contents .kinmugi_contents footer .nav_nest li .btn_search span{
	display: inline-block;
	padding: 0 4vw 0 0;
	font-size: 3.733333333vw;
	line-height: 1;
	color: #FFF;
	background: url(/beer/kinmugi/common2020/img/arrow_r_wh.svg) no-repeat right top 0.26666667vw;
	background-size: 1.6vw;
}
#suntory_contents .kinmugi_contents #sp_menu .sns,
#suntory_contents .kinmugi_contents footer .sns {
	margin-top: 8vw;
	display:flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items: center;
}
#suntory_contents .kinmugi_contents #sp_menu .sns p + p,
#suntory_contents .kinmugi_contents footer .sns p + p {
	margin-left: 8vw;
}
#suntory_contents .kinmugi_contents #sp_menu .sns a,
#suntory_contents .kinmugi_contents footer .sns a {
	width: 8.8vw;
	height: 8.8vw;
}



/*------------------------------------------------------------
sp_menu （SP）
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents header #btn_hamburger {
	display: block;
	box-sizing: border-box;
	width: 8vw;
	height: 8vw;
	touch-action: manipulation;
}
#suntory_contents .kinmugi_contents header #btn_hamburger p {
	display: block;
	width: 100%;
	height: 100%;
	background: url(/beer/kinmugi/common2020/img/btn_menu.svg) no-repeat center center;
	background-size: 7.2vw;
	text-indent: -9999px;
	white-space: nowrap;
	overflow: hidden;
	font-size: 0;
	line-height: 1;
}
#suntory_contents .kinmugi_contents #sp_menu {
	display: none;
	z-index: 10000;
	padding: 0;
	margin: 0;
	height: 100%;
	width: 100%;
	position: fixed;
	background: #002b64;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	overflow-y: scroll;
}
#suntory_contents .kinmugi_contents #sp_menu .inner {
	position: relative;
	padding: 8vw 0 8vw;
}
#suntory_contents .kinmugi_contents #sp_menu .btn_close {
	position: absolute;
	width: 5.6vw;
	height: 5.6vw;
	top: 4vw;
	right:0;
}
#suntory_contents .kinmugi_contents #sp_menu .btn_close.bottom {
	position: relative;
	width: 4em;
	margin: 12vw auto 0;
	top: 0;
	text-indent: 0;
	font-size: 3.73333333vw;
	color: #FFF;
	text-align: right;
	background: url(/beer/kinmugi/common2020/img/btn_close.svg) no-repeat left top 0.8vw;
	background-size: 2.4vw;
}

/*------------------------------------------------------------
recipe_menu list （SP）
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents #recipe_menu .inner {
	padding-top: 19.2vw;
	padding-bottom: 8vw;
	position: relative;
}
#suntory_contents .kinmugi_contents #recipe_menu .logo {
	position: absolute;
	width: 10.88vw;
	height: 9.6vw;
	top: 4vw;
	left: 0;
}
#suntory_contents .kinmugi_contents #recipe_menu .btn_close {
	position: absolute;
	width: 5.6vw;
	height: 5.6vw;
	top: 4vw;
	right: 0vw;
}
#suntory_contents .kinmugi_contents #recipe_menu .btn_close.bottom {
	position: relative;
	width: 4em;
	margin: 8vw auto 0;
	top: 0;
	text-indent: 0;
	font-size: 3.73333333vw;
	color: #FFF;
	text-align: right;
	background: url(/beer/kinmugi/common2020/img/btn_close.svg) no-repeat left top 0.8vw;
	background-size: 2.4vw;
}
#suntory_contents .kinmugi_contents #recipe_menu .title {
	margin-bottom: 5.6vw;
	font-size: 4.8vw;
	text-align: center;
	font-weight: normal;
	color: #FFF;
}
#suntory_contents .kinmugi_contents #recipe_menu .group {
	border-top: 1px solid #4169A0;
}
#suntory_contents .kinmugi_contents #recipe_menu .group:last-of-type {
	border-bottom: 1px solid #4169A0;
}
#suntory_contents .kinmugi_contents #recipe_menu .recipe_category {
	height: 16vw;
	color: #FFF;
	font-weight: normal;
	font-size: 4.26666667vw;
	line-height: 16vw;
	background: url(/beer/kinmugi/common2020/img/arrow_down_wh.svg) no-repeat right 2.4vw center;
	background-size: 4vw;
}
#suntory_contents .kinmugi_contents #recipe_menu .recipe_category.active {
	background-image: url(/beer/kinmugi/common2020/img/arrow_up_wh.svg);
}
#suntory_contents .kinmugi_contents #recipe_menu ul {
	margin: 2.4vw 0;
	display:flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: flex-start;
}
#suntory_contents .kinmugi_contents #recipe_menu ul::after {
	content: "";
	display: block;
	width: 32%;
}
#suntory_contents .kinmugi_contents #recipe_menu li {
	width: 32%;
	margin-bottom: 7.2vw;
}
#suntory_contents .kinmugi_contents #recipe_menu li a {
	font-size: 3.46666667vw;
	color: #FFF;
}
#suntory_contents .kinmugi_contents #recipe_menu .group.season li {
	width: 44vw;
	height: auto;
}
#suntory_contents .kinmugi_contents #recipe_menu .group.season li a {
	display: block;
	border: 1px solid #8095B2;
	border-radius: 1.6vw;
	overflow: hidden;
}

/*------------------------------------------------------------
breadcrumbs （SP）
------------------------------------------------------------ */
#suntory_contents .breadcrumbs {
	margin: 2.4vw 0;
	width: auto;
	max-width: auto;
	min-width: auto;
}
#suntory_contents .breadcrumbs ol li {
	display: inline;
	font-size: 2.666666666666667vw;
	line-height: 1.2;
	color: #444;
}
#suntory_contents .breadcrumbs ol li a {
	color: #0058D1;
	text-decoration: none;
}
#suntory_contents .breadcrumbs ol li a::after {
	content: '＞';
	font-size: 2.133333333333333vw;
	margin-left: 1.6vw;
	display: inline-block;
	color: #444;
}

/*------------------------------------------------------------
aside relatedpage （SP）
------------------------------------------------------------ */
#suntory_contents .kinmugi_contents .relatedpage h2 {
	font-size: 4.8vw;
	font-weight: normal;
}
#suntory_contents .kinmugi_contents .contents_body .relatedpage a {
	color: #002b64;
}
#suntory_contents .kinmugi_contents .relatedpage .box {
	width: 100%;
	margin-top: 8vw;
	background: #FFF;
	border-bottom: 1.06666667vw solid #002b64;
}
#suntory_contents .kinmugi_contents .relatedpage .box.new .photo {
	position: relative;
}
#suntory_contents .kinmugi_contents .relatedpage .box.new .photo::after {
	content: "New";
	position: absolute;
	width: 8vw;
	height: 4.8vw;
	top: 1.6vw;
	right: 1.6vw;
	color: #fff;
	font-size: 2.8vw;
	font-weight: bold;
	font-family: Arial, sans-serif;
	display:flex;
	justify-content: center;
	align-items: center;
	background: #E40000;
	border-radius: 2.4vw;
}
#suntory_contents .kinmugi_contents .relatedpage .list_cook {
	margin-top: 10.4vw;
}
#suntory_contents .kinmugi_contents .relatedpage  .box a  {
	display:flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
}
#suntory_contents .kinmugi_contents .relatedpage  .box a .photo {
	display: block;
	width: 45.714285714285714%;
	height: auto;
	overflow: hidden;
}
#suntory_contents .kinmugi_contents .relatedpage .box a .data {
	width: 54.285714285714286%;
	padding: 0 4vw;
	display:flex;
	align-items: center;
}
#suntory_contents .kinmugi_contents .relatedpage .box a h3 {
	font-size: 4vw;
	font-weight: bold;
	line-height: 1.5;
}
#suntory_contents .kinmugi_contents .relatedpage .box a h3 br {
	display: none;
}
#suntory_contents .kinmugi_contents .relatedpage .box a .person {
	display: none;
}
#suntory_contents .kinmugi_contents .contents_body .relatedpage .btn_golist a {
	width: 32vw;
	height: 9.6vw;
	margin: 5.6vw 0 0 auto;
	padding-right: 4vw;
	color: #0058D1;
	background: #FFF url(/beer/kinmugi/common2020/img/arrow_r_blue.svg) no-repeat right 4vw center / 1.6vw;
	font-size: 3.73333333vw;
	border-radius: 1.6vw;
	display:flex;
	justify-content: center;
	align-items: center;
}


}